spring:
    datasource:
        name: test
        url: jdbc:mysql://datalink.te.baibaodun.com.cn:15423/test_bcx_identify?useUnicode=true&characterEncoding=utf8&useCompression=true
        username: bcx
        password: 0QJp2UbEf$NK
        # 使用druid数据源
        type: com.alibaba.druid.pool.DruidDataSource
        driver-class-name: com.mysql.jdbc.Driver
        filters: stat
        maxActive: 500
        initialSize: 1
        maxWait: 60000
        minIdle: 1
        timeBetweenEvictionRunsMillis: 60000
        minEvictableIdleTimeMillis: 300000
        validationQuery: select 'x'
        testWhileIdle: true
        testOnBorrow: false
        testOnReturn: false
        poolPreparedStatements: true
        maxOpenPreparedStatements: 20
    redis:
        host: 117.78.33.241
        port: 6379
        password: bcxin@2019
        pool:
            max-idle: 8
            min-idle: 0
            max-wait: 10000
            max-active: -1
logging:
    level:
        root: error

ye-huo:
    im-server:
        url: http://testim.baibaodun.com.cn
        admin-url: http://testim.baibaodun.com.cn:18080
        secret: 123456
    app-server:
        url: http://appim.baibaodun.com.cn
    push-server:
        url: